uuid: 8b1de658-05ea-4094-a864-7721fe59bfae
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_photo_section_description
field_name: field_photo_section_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
